Remove video scaler instances from deployment-prep
Closed, ResolvedPublic

Description

deployment-tmh01 is still on trusty and I don't think it has been functional for a long time? deployment-videoscaler01 is running stretch (which I created), but I ever only used it to sort out the mediawiki manifests for stretch. @brion, are you using any of those or can we simply remove them?

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2018, 12:45 PM

I'm not using them for anything; should be clear to wipe them as long as the live servers serving the video scaler queues are not affected. :D

Mentioned in SAL (#wikimedia-releng) [2018-02-13T10:49:49Z] <moritzm> shutdown deployment-tmh01 (T187063)

Mentioned in SAL (#wikimedia-releng) [2018-02-13T10:51:45Z] <moritzm> shutdown deployment-videoscaler01 (T187063)

Should not have any impact on the production scalers, to be extra sure I only shut them down for now and if no one complains in the next days, I'll completely remove them.

fgiunchedi triaged this task as Normal priority.Feb 13 2018, 11:23 AM

Change 410158 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Remove deployment-tmh01 and deployment-videoscaler01 from dsh

https://gerrit.wikimedia.org/r/410158

Change 410158 merged by Muehlenhoff:
[operations/puppet@production] Remove deployment-tmh01 and deployment-videoscaler01 from dsh

https://gerrit.wikimedia.org/r/410158

According to openstack browser, both instances are gone. Is this resolved?

MoritzMuehlenhoff closed this task as Resolved.Apr 10 2018, 8:53 AM
MoritzMuehlenhoff claimed this task.

Ack, I removed those last week, closing the task.